/* GdkPixbuf RGBA C-Source image dump */

#ifdef __SUNPRO_C
#pragma align 4 (default_icon_data)
#endif
#ifdef __GNUC__
static const guint8 default_icon_data[] __attribute__ ((__aligned__ (4))) =
#else
static const guint8 default_icon_data[] =
#endif
{ ""
  /* Pixbuf magic (0x47646b50) */
  "GdkP"
  /* length: header (24) + pixel_data (9216) */
  "\0\0$\30"
  /* pixdata_type (0x1010002) */
  "\1\1\0\2"
  /* rowstride (192) */
  "\0\0\0\300"
  /* width (48) */
  "\0\0\0""0"
  /* height (48) */
  "\0\0\0""0"
  /* pixel_data: */
  "\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\0\0\0\2\0\0\0\34\0\0\0<\0\0\0\\\0\0\0\206\0\0\0x\0\0\0N\0\0\0,\0\0"
  "\0\12\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\0\0\0\2\0\0\0\33\0\0\0;\0\0\0\\\0\0\0\214\0\0\0\262\0\0\0\322"
  "\0\0\0\362\0\0\0\377\0\0\0\375\0\0\0\343\0\0\0\301\0\0\0\236\0\0\0j\0"
  "\0\0D\0\0\0\"\0\0\0\4\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\0\0\0\1\0\0\0\33\0\0"
  "\0;\0\0\0[\0\0\0\213\0\0\0\261\0\0\0\321\0\0\0\361\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377"
  "\0\0\0\371\0\0\0\331\0\0\0\266\0\0\0\220\0\0\0\\\0\0\0:\0\0\0\27\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\0"
  "\0\0\1\0\0\0\32\0\0\0:\0\0\0Z\0\0\0\213\0\0\0\261\0\0\0\321\0\0\0\361"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\14\14\14\376BBB\372"
  "~~~\365\270\270\270\361\235\235\235\363\\\\\\\370\36\36\36\375\0\0\0"
  "\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\361\0\0\0\316\0\0"
  "\0\254\0\0\0\177\0\0\0R\0\0\0/\0\0\0\15\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\0"
  "\0\0\1\0\0\0\31\0\0\0""9\0\0\0Z\0\0\0\211\0\0\0\260\0\0\0\320\0\0\0\360"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\13\13\13\376@@@\372"
  "|||\365\271\271\271\360\355\355\355\350\366\366\366\344\373\373\373\337"
  "\376\376\376\334\375\375\375\335\370\370\370\342\363\363\363\347\314"
  "\314\314\356\210\210\210\364III\371\16\16\16\376\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\376\0\0\0\346\0\0\0\304\0\0\0\241\0\0\0o\0"
  "\0\0H\0\0\0%\0\0\0\5\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\0\0\0\24\0\0\0""9\0\0\0Y\0\0\0\211\0\0\0\260\0\0"
  "\0\320\0\0\0\360\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\12"
  "\12\12\376\77\77\77\372zzz\365\267\267\267\360\355\355\355\350\366\366"
  "\366\344\373\373\373\337\376\376\376\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334"
  "\377\377\377\334\377\377\377\334\374\374\374\337\366\366\366\343\356"
  "\356\356\350\266\266\266\361ttt\366666\373\4\4\4\377\0\0\0\377\0\0\0"
  "\377\0\0\0\377\0\0\0\377\0\0\0\372\0\0\0\334\0\0\0\271\0\0\0\225\0\0"
  "\0a\0\0\0=\0\0\0\30\377\377\377\0\0\0\0""2\0\0\0\310\0\0\0\350\0\0\0"
  "\361\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\11\11\11\376="
  "==\372www\366\265\265\265\360\354\354\354\350\366\366\366\344\373\373"
  "\373\337\376\376\376\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334"
  "\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377"
  "\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\376\376"
  "\376\334\372\372\372\340\365\365\365\345\343\343\343\353\241\241\241"
  "\362aaa\367###\374\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377"
  "\0\0\0\364\0\0\0\337\0\0\0\270\0\0\0""8\0\0\0\246\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\36\36\36\374uuu\366\263\263\263\360\353"
  "\353\353\350\366\366\366\344\372\372\372\340\376\376\376\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334"
  "\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377"
  "\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\375\375\375\335\370\370\370\342\363\363\363\346"
  "\321\321\321\355\216\216\216\364AAA\371\0\0\0\377\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\215\0\0\0\271\0\0\0\377\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\1\1\1\377\36\36\36\372\202\202\202\353"
  "\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377"
  "\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334"
  "\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377"
  "\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\340\340\340\340bbb\360\26\26"
  "\26\374\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0"
  "\0\0\235\0\0\0\267\0\0\0\377\0\0\0\377:::\366\20\20\20\375\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\21\21\21\374^^^\361"
  "\356\356\356\337\377\377\377\334\377\377\377\334\377\377\377\334\377"
  "\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334"
  "\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377"
  "\377\377\334\334\334\334\340\\\\\\\361\24\24\24\374\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\1\1\1\377\32\32\32\366999\346\0\0\0\377\0\0\0\377"
  "\0\0\0\233\0\0\0\266\0\0\0\377\0\0\0\377\265\265\265\327\377\377\377"
  "\257\341\341\341\270^^^\345\32\32\32\372\1\1\1\377\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\11\11\11\376@@@\365\320\320\320\342\377"
  "\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377\334"
  "\377\377\377\334\377\377\377\334\325\325\325\341WWW\362\22\22\22\374"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\1\1\1\377\34\34\34\365LLL\311"
  "\266\266\266\177\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0"
  "\0\233\0\0\0\264\0\0\0\377\0\0\0\377\264\264\264\327\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\371\371\371\261zzz\332"
  "'''\367\4\4\4\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\4"
  "\4\4\376***\371\246\246\246\347\377\377\377\334\377\377\377\334\377\377"
  "\377\334\377\377\377\334\377\377\377\334\377\377\377\334\377\377\377"
  "\334\377\377\377\334\377\377\377\334\320\320\320\342RRR\362\20\20\20"
  "\374\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\2\2\2\377\36\36\36\363P"
  "PP\306\300\300\300{\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\264\0\0\0\377\0"
  "\0\0\377\264\264\264\327\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\236\236\236\315777\362\12\12\12\376\0\0\0\377\0\0\0"
  "\377\0\0\0\377\0\0\0\377\0\0\0\377\1\1\1\377\33\33\33\373zzz\355\377"
  "\377\377\334\377\377\377\334\377\377\377\334\311\311\311\342NNN\363\16"
  "\16\16\375\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\3\3\3\377\40\40\40"
  "\361SSS\302\307\307\307x\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377"
  "\0\0\0\377\0\0\0\233\0\0\0\264\0\0\0\377\0\0\0\377\262\262\262\327\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\304\304\304\301JJJ\353\22\22\22"
  "\375\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\10\10"
  "\10\375\11\11\11\375\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\3\3\3\377"
  "\"\"\"\360WWW\276\320\320\320u\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233"
  "\0\0\0\264\0\0\0\377\0\0\0\377\261\261\261\327\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\346"
  "\346\346\267bbb\343\34\34\34\372\1\1\1\377\0\0\0\377\0\0\0\377\0\0\0"
  "\377\0\0\0\377\0\0\0\377\5\5\5\377%%%\356\\\\\\\272\327\327\327r\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0"
  "\233\0\0\0\263\0\0\0\377\0\0\0\377\261\261\261\327\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\373\373\373\260\200"
  "\200\200\330\22\22\22\374\0\0\0\377\0\0\0\377```\267\337\337\337o\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\203"
  "\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\263\0\0\0\377\0\0\0"
  "\377\257\257\257\327\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377"
  "\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377"
  "\0\0\0\233\0\0\0\263\0\0\0\377\0\0\0\377\257\257\257\327\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\263\0\0\0\377"
  "\0\0\0\377\257\257\257\330\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0"
  "\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0"
  "\0\0\377\0\0\0\233\0\0\0\261\0\0\0\377\0\0\0\377\257\257\257\330\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d"
  "\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\261"
  "\0\0\0\377\0\0\0\377\255\255\255\330\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256"
  "\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\261\0\0\0\377\0\0\0\377\254\254"
  "\254\330\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233"
  "\0\0\0\261\0\0\0\377\0\0\0\377\254\254\254\330\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\203\203"
  "\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\260\0\0\0\377\0\0\0\377"
  "\252\252\252\332\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0"
  "\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0"
  "\0\0\233\0\0\0\260\0\0\0\377\0\0\0\377\252\252\252\332\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\257\0\0\0\377\0"
  "\0\0\377\251\251\251\332\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0"
  "\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0"
  "\0\0\377\0\0\0\233\0\0\0\255\0\0\0\377\0\0\0\377\251\251\251\332\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d"
  "\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\255"
  "\0\0\0\377\0\0\0\377\250\250\250\332\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256"
  "\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\255\0\0\0\377\0\0\0\377\247\247"
  "\247\332\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233"
  "\0\0\0\255\0\0\0\377\0\0\0\377\247\247\247\332\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\203\203"
  "\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\254\0\0\0\377\0\0\0\377"
  "\245\245\245\333\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0"
  "\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0"
  "\0\0\233\0\0\0\254\0\0\0\377\0\0\0\377\245\245\245\333\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\253\0\0\0\377\0"
  "\0\0\377\244\244\244\333\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0"
  "\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0"
  "\0\0\377\0\0\0\233\0\0\0\253\0\0\0\377\0\0\0\377\243\243\243\333\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d"
  "\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\252"
  "\0\0\0\377\0\0\0\377\243\243\243\333\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\203\203\203\256"
  "\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\252\0\0\0\377\0\0\0\377\242\242"
  "\242\333\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\203\203\203\256\0\0\0\377\0\0\0\377\0\0\0\233"
  "\0\0\0\252\0\0\0\377\0\0\0\377\234\234\234\336\352\352\352\277\373\373"
  "\373\261\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\330\330\330v\252\252\252\225^^^\305"
  "\0\0\0\377\0\0\0\377\0\0\0\233\0\0\0\244\0\0\0\377\0\0\0\377\1\1\1\377"
  "$$$\367\203\203\203\343\335\335\335\311\357\357\357\273\376\376\376\260"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377"
  "\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\364\364\364h\300\300\300\204\221\221\221\250JJJ\317\25\25\25"
  "\357\0\0\0\377\0\0\0\377\0\0\0\374\0\0\0\214\0\0\0N\0\0\0\356\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\6\6\6\376999\362\251\251\251\333\342\342"
  "\342\305\364\364\364\267\377\377\377\257\377\377\377\257\377\377\377"
  "\257\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377"
  "\377d\377\377\377d\377\377\377d\377\377\377d\336\336\336s\256\256\256"
  "\222qqq\273000\336\5\5\5\372\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\356"
  "\0\0\0\255\0\0\0""4\0\0\0\7\0\0\0G\0\0\0\241\0\0\0\344\0\0\0\376\0\0"
  "\0\377\0\0\0\377\0\0\0\377\0\0\0\377\17\17\17\374RRR\355\306\306\306"
  "\322\347\347\347\301\371\371\371\263\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257\377"
  "\377\377\257\377\377\377\257\377\377\377\257AAA\356\0\0\0\377\0\0\0\377"
  "\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377\377\377d\377"
  "\377\377d\377\377\377d\377\377\377d\370\370\370f\305\305\305\201\231"
  "\231\231\243QQQ\314\32\32\32\354\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0"
  "\375\0\0\0\330\0\0\0\242\0\0\0U\0\0\0\37\377\377\377\0\377\377\377\0"
  "\377\377\377\0\0\0\0\2\0\0\0&\0\0\0X\0\0\0\272\0\0\0\357\0\0\0\377\0"
  "\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\35\35\35\371ttt\347\333\333\333"
  "\314\354\354\354\275\375\375\375\260\377\377\377\257\377\377\377\257"
  "\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257AAA\356"
  "\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\377\377\377"
  "d\377\377\377d\377\377\377d\343\343\343p\262\262\262\217yyy\266777\332"
  "\11\11\11\370\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\363\0\0\0\301\0\0\0"
  "\201\0\0\0=\0\0\0\14\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\0\0\0"
  "\10\0\0\0""3\0\0\0q\0\0\0\316\0\0\0\367\0\0\0\377\0\0\0\377\0\0\0\377"
  "\0\0\0\377\3\3\3\376///\364\231\231\231\337\337\337\337\307\361\361\361"
  "\271\377\377\377\257\377\377\377\257\377\377\377\257\377\377\377\257"
  "AAA\356\0\0\0\377\0\0\0\377\377\377\377d\377\377\377d\377\377\377d\373"
  "\373\373e\312\312\312~\236\236\236\237YYY\310\40\40\40\350\0\0\0\376"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\336\0\0\0\251\0\0\0^\0\0\0&\0\0"
  "\0\1\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377"
  "\377\0\377\377\377\0\377\377\377\0\377\377\377\0\0\0\0\22\0\0\0A\0\0"
  "\0\220\0\0\0\335\0\0\0\374\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\12"
  "\12\12\375FFF\360\272\272\272\326\344\344\344\303\367\367\367\265\377"
  "\377\377\257AAA\356\0\0\0\377\0\0\0\377\377\377\377d\350\350\350n\265"
  "\265\265\214\202\202\202\262>>>\326\14\14\14\365\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\366\0\0\0\307\0\0\0\212\0\0\0D\0\0\0\20\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\0\0\0\37\0\0\0N\0\0\0\255"
  "\0\0\0\351\0\0\0\376\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\26\26\26"
  "\372ddd\352\322\322\322\316@@@\361\0\0\0\377\0\0\0\377\244\244\244\233"
  "aaa\304&&&\344\2\2\2\375\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\344\0\0"
  "\0\257\0\0\0g\0\0\0-\0\0\0\3\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\0\0\0\4\0\0\0,\0\0\0c\0\0\0\304\0\0\0\363\0\0\0\377\0\0\0\377\0\0"
  "\0\377\0\0\0\377\1\1\1\377\11\11\11\376\0\0\0\377\0\0\0\377\21\21\21"
  "\362\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\371\0\0\0\314\0\0\0\222\0\0"
  "\0J\0\0\0\26\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0"
  "\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\0\0\0\14\0\0\0""9\0\0\0\177\0\0\0\325\0\0\0\372\0\0\0\377\0\0\0\377"
  "\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\377\0\0\0\351\0\0\0\265"
  "\0\0\0o\0\0\0""3\0\0\0\6\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\0\0\0\27\0\0\0F\0\0\0\236\0\0\0\343\0\0\0\376\0\0\0\377\0"
  "\0\0\377\0\0\0\322\0\0\0\233\0\0\0P\0\0\0\34\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377"
  "\0\377\377\377\0\377\377\377\0\0\0\0\1\0\0\0$\0\0\0V\0\0\0\253\0\0\0"
  "\200\0\0\0""9\0\0\0\11\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377\377\377\0\377"
  "\377\377\0\377\377\377\0"};


